Skip to content
中文

GET /v2/gpts/search

Method: GETEndpoint: /v2/gpts/search

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

Request Parameters

Query Parameters

text
query
string
  // provider-specific example normalized for English documentation
Optional
Example:
  // provider-specific example normalized for English documentation

Header Parameters

text
Content-Type
string
Optional
Example:
application/json
Accept
string
Optional
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}

Example Request

Shell

bash
  // provider-specific example normalized for English documentation
--header 'Accept:  application/json' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type:  application/json'

Response

🟢 200 Success

Content Type: application/json

Response Schema

text
object

Example

json
{
    "code": 0,
    "msg": "ok",
    "sn": "3ebe36446a471e0354d8a89b231b78f2",
    "data": [
        {
            "id": "g-wT55KtZzB",
            "title": "Example title",
            "link": "https://chat.openai.com/g/g-wT55KtZzB-dai-ma-jie-shi-qi",
  // provider-specific example normalized for English documentation
            "favicon": "https://external-content.duckduckgo.com/ip3/chat.openai.com.ico"
        },
        {
            "id": "g-70zW3LbwV",
            "title": "Example title",
            "link": "https://chat.openai.com/g/g-70zW3LbwV-pythondai-ma-zhu-shou",
  // provider-specific example normalized for English documentation
            "favicon": "https://external-content.duckduckgo.com/ip3/chat.openai.com.ico"
        }
    ]
}